document.addEventListener('DOMContentLoaded', () => {
    const hamburgerMenu = document.querySelector('.hamburger-menu');
    const navLinks = document.querySelector('.nav-links');

    hamburgerMenu.addEventListener('click', () => {
        hamburgerMenu.setAttribute('aria-expanded', hamburgerMenu.getAttribute('aria-expanded') === 'false' ? 'true' : 'false');
        navLinks.classList.toggle('show');
    });
});